<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();



$strSql = "select * from {$configTableHead}message where id={$id} and lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($strSql);
$messageRow = $dbInstance->fetchArray($result);
if(1 == $messageRow['status']){$statusFlag = "checked='checked'";}
include_once template('message_modify.html', $adminTemplateName);
?>